Create Product Free Fields
POST/api/v2/public/products/freefields
Creates or updates the free key/value fields on a product. Keys not included keep their current value.
Create Product Free Fields
curl https://api.colleqtive.net/api/v2/public/products/freefields \
-X POST \
-H "Authorization: $COLLEQTIVE_BEARER_TOKEN"{
"success": true,
"data": "data",
"message": "message"
}{
"code": 401,
"status": "error",
"message": "Authentication failed.",
"error": "unauthorized",
"error_description": "Authentication failed."
}{
"code": 500,
"status": "fail",
"message": "The request could not be processed.",
"error": "internal_error",
"error_description": "The request could not be processed."
}Returns Examples
{
"success": true,
"data": "data",
"message": "message"
}{
"code": 401,
"status": "error",
"message": "Authentication failed.",
"error": "unauthorized",
"error_description": "Authentication failed."
}{
"code": 500,
"status": "fail",
"message": "The request could not be processed.",
"error": "internal_error",
"error_description": "The request could not be processed."
}